たむらです。

On Fri, 2 Aug 2002 01:23:14 +0900
たむらけんいち <sgs02516 / nifty.com> wrote:

> これを見て思ったのですが、Apacheは cygwin版じゃなくて、VC版なのですね。
> どうも ruby-1.6.6の指定が、apacheに正しく伝わってないのが原因な
> 気がします。VC++は、ドライブレター指定できるんじゃなかったかしら。
> cygwinのbashから、
>  $ cygpath -w /home/bin/cygwin/usr/local/bin/ruby
> して、Winな pathを調べて、一行目を書き換えてみては、どうでしょう

サービスなどで Apacheを起動していて、PATHに c:\home\bin\cygwin\bin が
含まれていないに一票。
# ruby.exeから、cygwin1.dllが見えてないためエラーになる。

--
たむら (http://tamura.tdiary.net)